.NewsItemBlokTitle
{
	font-size:16pt;
	padding-left:10px;
}

.NewsItemBlokSubtitle
{
	color:#474747;
	font-size:12pt;
	padding-left:10px;
	padding-top:5px;
}


.NewsItemBlokText
{
	color:#474747;
	font-size:10pt;
	padding-left:10px;
	padding-top:5px;
	padding-right: 10px;
}

.NewsItemBlokMore a
{
	color:#474747;
	font-size:10pt;
	padding-left:10px;
	padding-top:10px;
	font-weight: bold;
	text-decoration:none;
}









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
